body {font-family: 'Roboto', sans-serif; font-size:16px; color:#333; background-color:#fff;}
.orange {color:#ee8422;}
.grey {color:#b9bcbd;}
.white {color:#fff;}
.text-thin { font-weight:100;}
.text-light { font-weight:300;}
.text-medium { font-weight:500;}
.text-bold { font-weight:700;}
h1, h2, h3, h4, h5, h6 { line-height:0.9em;}
.btn-group-lg>.btn, .btn-lg {padding: 8px 24px;font-size: 18px;line-height: 1.3333333;border-radius: 0px;}
.btn-orange { background-color:#ee8422; border:2px #ee8422 solid; color:#fff;}
.btn.focus, .btn:focus, .btn:hover , .btn-orange-outline { background-color:transparent; border:2px #ee8422 solid;color:#fff;}
.padding-top {padding-top:30px;}
.padding-left {padding-left:30px;}
.padding-bottom {padding-bottom:30px;}
.padding-right {padding-right:30px;}
.padding-top-large {padding-top:60px;}
.padding-left-large {padding-left:60px;}
.padding-bottom-large {padding-bottom:60px;}
.padding-right-large {padding-right:60px;}

.vertical-align {
  display: flex;
  flex-direction: row;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
  display: flex;
  align-items: center;     /* Align the flex-items vertically */
  justify-content: center; /* Optional, to align inner flex-items 
                              horizontally within the column  */
}




#block1.row { background: url(../img/bg1.jpg) bottom right no-repeat; min-height:500px;}
#block1 .text1 { margin-top:100px; text-align:right;}
#block1 h1 { font-size:2em; /*line-height:0.6em;*/}
#block1 h2 { font-size:2.46em; margin-top:-10px;}
#block1 h3 { font-size:1.46em; margin-top:-10px;}

#block2.row { background-color:#1a1a1a; min-height:500px; }
#block2 h1 { font-size:4.4em; /*line-height:0.9em;*/margin-top: -10px}
#block2 h2 { font-size:3.6em; /*line-height:0.3em;*/}
#block2 h3 { font-size:2.5em; /*line-height:0.6em;*/}
#block2 h4 { font-size:2em; /*line-height:1.2em;*/}
#block2 p { font-size:1.9em; /*line-height:1.2em;*/}
.text 2 { display:block;}

#block3.row { background-color:#f2f2f2; padding-bottom:60px; }
#block3 h1 {font-size: 2.6em; text-align:left; text-transform:uppercase; width:80%; /*line-height: 1.3em;*/}
#block3 p {font-size: 1.7em; text-align:left; width:80%; /*line-height: 1.3em;*/}

.triangle {
    position:relative;
    width:100% !important;
}

.triangle:after {
    content:'';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -50px;
    width: 0;
    height: 0;
    border-top: solid 50px #ee8422;
    border-left: solid 50px transparent;
    border-right: solid 50px transparent;
}

#block4.row { background-color:#fff;  }
#block4 h3 { font-size:2em;margin-top: -10px}
#block4 h4 { font-size:1.5em; }
#block4 p { font-size:1.5em; font-weight:300; }
#block4 .text3 {margin-top: 100px;}
#block4 .text6 p { width:70%; text-wrap:none; margin-top:70px;}

#block5.row { background: url(../img/video-bg.jpg) center top no-repeat; min-height:425px; border-top:10px solid #ee8422;}
#block5 h1 { font-size:4em;}
#block5 p { font-size:1.5em; font-weight:300; }
.line { border-bottom:1px solid #fff; width:20%; margin: 30px auto 10px auto;}
#block5 .text5 { } 

#block6.row { background-color:#fff;  }
#block6 .text6 { padding: 60px 0 0 0; display:block;} 
#block6 h1 { font-size:3.5em; /*line-height:0.9em;*/margin-top: -10px}
#block6 h2 { font-size:2.1em; /*line-height:0.3em;*/}
#block6 h3 { font-size:2.8em; /*line-height:0.6em;*/}
#block6 h4 { font-size:1.4em; margin-top:-5px; /*line-height:1.2em;*/}
#block6 p { font-size:1.9em; /*line-height:1.2em;*/}

#block7 { min-height:100px; background-color:#f6a7d7;} 

#block8.row { background: url(../img/video-bg2.jpg) center top no-repeat; min-height:450px; }
#block8 h1 { font-size:4em;}
#block8 p { font-size:1.5em; font-weight:300; }
.line { border-bottom:1px solid #fff; width:20%; margin: 30px auto 10px auto;}
#block8 .text5 { } 



@media (max-width: 500px) {
	#block3 h1 {font-size: 3em;}
	#block4 h3 {font-size: 1.4em;}
	#block4 .text3 {margin-top:0;}
	.padding-left { padding-left:0 !important;}
	#block6 h2 {font-size: 2em;}
	#block6 h3 {font-size: 2.6em;}
	#block6 h3 {font-size: 2.6em;}
	#block6 h1 {font-size: 3.2em;}
	#block6 h4 {font-size: 1.4em;letter-spacing: -1px;}
}
@media (max-width: 768px) {
  #block4 { text-align:center;}
  #block1.row { min-height:1000px;background: url(../img/bg1.jpg) bottom center no-repeat !important;}
  #block1 .text1 {margin-top: 30px;
text-align: center;}
#block3 h1 {width:100%;}
#block3 p {width:100%;}
#block4 .text-left {text-align: center;}
#block4 .text6 p {width: 100%;}

}
@media (max-width: 1024px) {
  #block1.row {background: url(../img/bg1.jpg) bottom right no-repeat;}
 #block2 h1 { font-size:4.2em; /*line-height:0.9em;*/margin-top: -10px}
#block2 h2 { font-size:3.4em; /*line-height:0.3em;*/}
#block2 h3 { font-size:2.3em; /*line-height:0.6em;*/}
#block2 h4 { font-size:1.8em; /*line-height:1.2em;*/}
#block2 p { font-size:1.7em; /*line-height:1.2em;*/}


}